
/***************************************
* STORED stp_PJQ_getNext
*
* restituisce riga del primo job da processare dalla tabella gestione coda
*
* Steamware, S.E.L.
* mod: 2013.07.23
*
****************************************/
create PROCEDURE stp_PJQ_getNext

AS

SELECT TOP 1 *
FROM    PrintJobQueue
WHERE   stato = 0
ORDER BY IdxPrintJob ASC
